Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158402 - Bluecurve theme weirdness
Summary: Bluecurve theme weirdness
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bmp
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-21 18:44 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-07 02:55:20 UTC


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-05-21 18:44:49 UTC
With the Bluecurve theme selected, when the playlist is windowshaded the focused
and unfocused appearance is reversed, i.e., it appears grey when focused and
blue when unfocused.

Comment 1 Michael Schwendt 2005-05-21 19:26:47 UTC
Confirmed.

[It's not limited to Bluecurve-xmms skin. Seems all skins are affected. But it's
most visible with Bluecurve-xmms. For a couple of other skins, the icons at the
top left of the playlist window are shaded, when the window is focused, and are
highlighted, when the window is not focused.]


Comment 2 Ralf Ertzinger 2005-05-21 19:34:33 UTC
Yes, I noted that, too, while testing. I'll have a look at the code (possibly
just a flag turned the wrong way)

Comment 3 Ralf Ertzinger 2005-06-03 09:23:56 UTC
Believed to be fixed in 0.9.7-10 (currently in devel only). Confirmed?

Comment 4 Ignacio Vazquez-Abrams 2005-06-07 02:55:20 UTC
Confirmed fixed.

OT: Any chance of a FC3 build?


Note You need to log in before you can comment on or make changes to this bug.